extends  ../_skeleton

//- Includes
block variables
	- var activeCategory = 'pages'
	- var pageName = 'Tables'

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-md.bg-default.text-center
		.container
			h2 Tables
			.divider-lg
			p.big Tables have always been perfect for displaying facts and numbers. 
				=' '
				br.d-none.d-md-inline
				| Now you can benefit from using them on your website.
		.container
			.table-custom-responsive
				table.table-custom.table-custom-primary
					thead
						tr
							th Column 1
							th Column 2
							th Column 3
							th Column 4

					tbody
						tr
							td Item #1
							td Description
							td Subtotal
							td $3.00
						tr
							td Item #2
							td Description
							td Discount
							td $3.00
						tr
							td Item #3
							td Description
							td Shipping
							td $3.00

						tr
							td Item #4
							td Description
							td Tax
							td $4.00

					tfoot
						tr
							td All Items
							td Description
							td Your Total
							td $13.00

	hr

	section.section.section-md.bg-default.text-center
		.container
			.table-custom-responsive
				table.table-custom.table-custom-bordered
					thead
						tr
							th Column 1
							th Column 2
							th Column 3
							th Column 4

					tbody
						tr
							td Item #1
							td Description
							td Subtotal
							td $3.00
						tr
							td Item #2
							td Description
							td Discount
							td $3.00
						tr
							td Item #3
							td Description
							td Shipping
							td $3.00

						tr
							td Item #4
							td Description
							td Tax
							td $4.00

					tfoot
						tr
							td All Items
							td Description
							td Your Total
							td $13.00

	hr

	section.section.section-md.bg-default.text-center
		.container
			.table-custom-responsive
				table.table-custom.table-custom-striped.table-custom-primary
					thead
						tr
							th Column 1
							th Column 2
							th Column 3
							th Column 4

					tbody
						tr
							td Item #1
							td Description
							td Subtotal
							td $3.00
						tr
							td Item #2
							td Description
							td Discount
							td $3.00
						tr
							td Item #3
							td Description
							td Shipping
							td $3.00

						tr
							td Item #4
							td Description
							td Tax
							td $4.00

					tfoot
						tr
							td All Items
							td Description
							td Your Total
							td $13.00

	// Page Footer
	include ../sections/_footer-with-map
